msgid ""
msgstr ""
"Project-Id-Version: Gift Vouchers Pro\n"
"POT-Creation-Date: 2020-01-11 14:14+0530\n"
"PO-Revision-Date: 2025-12-03 08:10+0000\n"
"Last-Translator: \n"
"Language-Team: Svenska\n"
"Language: sv_SE\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Poedit-Basepath: ..\n"
"X-Poedit-KeywordsList: __;_e;esc_html__;esc_attr_e;esc_html_e\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Poedit-SearchPath-0: admin.php\n"
"X-Poedit-SearchPath-1: front.php\n"
"X-Poedit-SearchPath-2: classes\n"
"X-Poedit-SearchPath-3: include\n"
"X-Poedit-SearchPath-4: templates\n"
"X-Poedit-SearchPath-5: gift-voucher-pro.php\n"
"X-Poedit-SearchPath-6: giftitems.php\n"
"X-Poedit-SearchPath-7: upgrade.php\n"
"Report-Msgid-Bugs-To: \n"
"X-Loco-Version: 2.8.0; wp-6.8.3; php-7.4.33"

#: classes/wpgv-gift-voucher-cart-process.php:200
msgid " (inactive)"
msgstr ""

#: front.php:230 include/add_gift_voucher_order.php:118
#, php-format
msgid "(Min Voucher Value %s)"
msgstr ""

#: templates/pdfstyles/invoice-1.php:286
msgid "1"
msgstr ""

#: templates/woocommerce/single-product/add-to-cart/wpgv-before-add-to-cart-quantity.php:108
msgid "1 to each recipient"
msgstr ""

#: templates/woocommerce/cart/wpgv-gift-vouchers.php:43
#: templates/woocommerce/checkout/wpgv-gift-vouchers.php:43
msgid "[Remove]"
msgstr ""

#: classes/voucher.php:269 include/voucher-shortcodes.php:1135
msgid "Action"
msgstr ""

#: admin.php:91 include/wpgv_license_page.php:36
msgid "Activate License"
msgstr ""

#: include/new_voucher_template.php:145
msgid "Active"
msgstr "Aktiv"

#: classes/voucher.php:322
msgid "Add"
msgstr ""

#: front.php:196 giftcard.php:640 giftitems.php:508
#, fuzzy
#| msgid "Select Templates"
msgid "Add date and time"
msgstr "Välj mallar"

#: admin.php:86 include/add_gift_voucher_product.php:146
#: include/add_gift_voucher_product.php:152
#, fuzzy
#| msgid "Add Gift Voucher Order"
msgid "Add Gift Voucher Product"
msgstr "Presentkort"

#: include/voucher_metabox.php:49 include/voucher_metabox.php:85
msgid "Add Image"
msgstr "Lägg till bild"

#: include/voucher_posttype.php:17 include/voucher_posttype.php:18
#: include/voucher_template.php:9
msgid "Add New"
msgstr ""

#: include/voucher_posttype.php:104 include/voucher_posttype.php:200
msgid "Add New Category"
msgstr "Lägg till ny kategori"

#: include/voucher_posttype.php:145 include/voucher_posttype.php:146
msgid "Add New Giftcard modern"
msgstr ""

#: include/voucher_list.php:95
msgid "Add New Giftcard Order"
msgstr ""

#: admin.php:65 include/new_voucher_template.php:13
msgid "Add New Template"
msgstr "Lägg till ny mall"

#: include/voucher_products.php:9
msgid "Add New Voucher Product"
msgstr ""

#: include/voucher_posttype.php:109 include/voucher_posttype.php:205
msgid "Add or remove Categories"
msgstr "Lägg till eller ta bort kategorier"

#: include/new_voucher_template.php:14
msgid "Add Template"
msgstr "Lägg till mall"

#: classes/voucher.php:390
msgid "Additional Charges"
msgstr ""

#: giftcard.php:738
msgid "Additional Website Charges"
msgstr ""

#: front.php:651 front.php:781 giftcard.php:703 giftcard.php:826
#: giftitems.php:577 classes/voucher.php:443
#: include/add_gift_voucher_order.php:238
#: include/add_gift_voucher_order.php:351 include/invoice_settings.php:137
#: include/view_voucher_details.php:119 include/view_wc_voucher_detail.php:118
msgid "Address"
msgstr "Adress"

#: front.php:687 giftitems.php:555 giftitems.php:650
msgid "Address Line 1"
msgstr "Adressrad 1"

#: front.php:691 giftitems.php:559 giftitems.php:654
msgid "Address Line 2"
msgstr "Adressrad 2"

#: front.php:695 giftitems.php:563 giftitems.php:658
msgid "Address Line 3"
msgstr "Adressrad 3"

#: front.php:699 giftitems.php:567 giftitems.php:662
msgid "Address Line 4"
msgstr "Adressrad "

#: include/voucher_metabox.php:966
msgid ""
"After uploading a background image, please click 'Save Template' to apply "
"the changes."
msgstr ""

#: giftcard.php:930 giftcard.php:964
msgid "All"
msgstr ""

#: include/voucher_list.php:89
msgid "All gift cards"
msgstr ""

#: include/voucher_posttype.php:144
msgid "All Giftcard modern"
msgstr ""

#: include/voucher_posttype.php:196
msgid "All Giftcard modern Categories"
msgstr ""

#: include/voucher_posttype.php:16
msgid "All Giftcard standard"
msgstr ""

#: include/voucher_posttype.php:100
msgid "All Giftcard standard Categories"
msgstr ""

#: classes/wpgv-gift-voucher-product.php:17 include/view_voucher_details.php:93
#: include/view_wc_voucher_detail.php:92 include/voucher-shortcodes.php:1137
#: templates/pdfstyles/receipt.php:210 templates/pdfstyles/receipt.php:212
msgid "Amount"
msgstr "Belopp"

#: classes/wpgv-gift-voucher.php:142
msgid "Amount added should be greater than zero."
msgstr ""

#: classes/wpgv-wc-product-gift-voucher.php:54
msgid "Amount already exists: "
msgstr ""

#: classes/wpgv-gift-voucher.php:152
msgid "Amount deducted should be less than zero."
msgstr ""

#: classes/wpgv-wc-product-gift-voucher.php:41
msgid "Amount must be greater than zero."
msgstr ""

#: include/voucher-shortcodes.php:1084
msgid "An error occurred while processing your order. Please contact support."
msgstr ""

#: upgrade.php:80 upgrade.php:125
msgid "An error occurred, please try again."
msgstr ""

#: templates/woocommerce/cart/wpgv-gift-voucher-form.php:16
#: templates/woocommerce/checkout/wpgv-gift-voucher-form.php:19
msgid "Apply gift card"
msgstr ""

#: include/ai_render_template.php:164
msgid "Automatic Render Giftcard Modern Template"
msgstr ""

#: gift-voucher-pro.php:453 giftitems.php:488 giftitems.php:626
#: giftitems.php:708
msgid "Back"
msgstr "Tillbaka"

#: include/view_voucher_details.php:153 include/view_wc_voucher_detail.php:152
msgid "Back to Vouchers List"
msgstr "Tillbaka till presentkortslistan"

#: include/voucher-shortcodes.php:1138
msgid "Balance"
msgstr ""

#: classes/wpgv-gift-voucher.php:167
#, php-format
msgid "Balance is currently %s, unable to adjust by %s"
msgstr ""

#: include/invoice_settings.php:166
msgid "Bottom Line"
msgstr ""

#: giftitems.php:327 giftitems.php:374 giftitems.php:425
msgid "Buy"
msgstr ""

#: classes/voucher.php:430 classes/voucher.php:439
msgid "Buyer Email"
msgstr ""

#: classes/voucher.php:372
#, fuzzy
#| msgid "Your Name"
msgid "Buyer Name"
msgstr "Ditt namn"

#: classes/voucher.php:268
msgid "Buyer's Information"
msgstr "Köparinformation"

#: include/view_voucher_details.php:109 include/view_wc_voucher_detail.php:108
msgid "Buyers Information"
msgstr "Köparinformation"

#: front.php:133 giftcard.php:480 giftitems.php:52 classes/voucher.php:368
#: include/add_gift_voucher_order.php:81 include/view_voucher_details.php:88
#: include/view_wc_voucher_detail.php:87
msgid "Buying For"
msgstr "Köper för"

#: include/klarna-modal-template.php:47
msgid "Cancel"
msgstr ""

#: gift-voucher-pro.php:1885
msgid "Card Categories"
msgstr ""

#: classes/wpgv-gift-voucher.php:233
msgid "Card Number cannot be empty."
msgstr ""

#: front.php:130 giftcard.php:361 giftitems.php:114
#: include/wpgc-product-detail-custom.php:64
#: templates/pdfstyles/style1-remove.php:13 templates/pdfstyles/style1.php:13
#: templates/pdfstyles/style2.php:12 templates/pdfstyles/style3.php:13
msgid "Cash payment is not possible. The terms and conditions apply."
msgstr "Kontantbetalning är inte möjligt. Användarvillkoren gäller."

#: include/voucher_posttype.php:115 include/voucher_posttype.php:211
msgid "Categories list"
msgstr "Kategorilista"

#: include/voucher_posttype.php:116 include/voucher_posttype.php:212
msgid "Categories list navigation"
msgstr "Navigation för kategorilista"

#: giftcard.php:927 giftcard.php:960
msgid "Category"
msgstr ""

#: include/ai_render_template.php:235
msgid "Change Text Color"
msgstr ""

#: templates/pdfstyles/invoice-1.php:338
msgid "Charges: +"
msgstr ""

#: include/voucher-shortcodes.php:1102
msgid "Check Balance"
msgstr ""

#: admin.php:90 admin.php:131 classes/voucher.php:309
#: include/redeem-voucher.php:90 include/redeem-voucher.php:96
msgid "Check Voucher Balance"
msgstr ""

#: include/ai_render_template.php:241
msgid "Choose a template layout to use with your selected background image."
msgstr ""

#: classes/wpgv-gift-voucher-cart-process.php:56
msgid "Choose an amount"
msgstr ""

#: include/voucher_posttype.php:110 include/voucher_posttype.php:206
msgid "Choose from the most used"
msgstr "Välj mellan de mest använda"

#: front.php:287 include/add_gift_voucher_order.php:66
msgid "Choose Voucher Style"
msgstr "Välj presentkortsdesign"

#: include/klarna-modal-template.php:36
msgid ""
"Click \"Complete Payment with Klarna\" below to proceed with the payment "
"process."
msgstr ""

#: templates/woocommerce/checkout/wpgv-gift-voucher-form.php:7
msgid "Click here to enter your gift voucher code"
msgstr ""

#: templates/woocommerce/cart/wpgv-gift-vouchers.php:27
#: templates/woocommerce/checkout/wpgv-gift-vouchers.php:27
msgid "Code"
msgstr ""

#. Author of the plugin
msgid "codemenschen"
msgstr ""

#: templates/pdfstyles/receipt.php:66 templates/pdfstyles/receipt.php:68
msgid "Company Email"
msgstr ""

#: include/invoice_settings.php:128
msgid "Company logo URL"
msgstr ""

#: include/invoice_settings.php:111 templates/pdfstyles/receipt.php:42
#: templates/pdfstyles/receipt.php:44
msgid "Company Name"
msgstr "Företagsnamn"

#: giftitems.php:550 giftitems.php:645
msgid "Company Name (for invoice)"
msgstr ""

#: templates/pdfstyles/receipt.php:88 templates/pdfstyles/receipt.php:90
msgid "Company Website"
msgstr ""

#: include/klarna-modal-template.php:28 include/klarna-modal-template.php:45
msgid "Complete Payment with Klarna"
msgstr ""

#: include/add_gift_voucher_order.php:367
#, fuzzy
#| msgid "Your Order"
msgid "Confirm Order"
msgstr "Du beställer"

#: gift-voucher-pro.php:228
msgid "Congratulations on your special day! Enjoy this little treat."
msgstr ""

#: gift-voucher-pro.php:452 giftitems.php:487
msgid "Continue"
msgstr "Fortsätt"

#: classes/wpgv-wc-product-gift-voucher.php:67
msgid "Could not create variation."
msgstr ""

#: classes/wpgv-gift-voucher-activity.php:102
msgid "Could not find activity record %d."
msgstr ""

#: admin/wpgv-gift-voucher-admin.php:82
#, php-format
msgid "Could not locate product id %s"
msgstr ""

#: admin/wpgv-gift-voucher-admin.php:106
msgid "Could not locate product using product_id "
msgstr ""

#: classes/wpgv-wc-product-gift-voucher.php:88
msgid "Could not locate variation using variation_id "
msgstr ""

#: giftcard.php:441
msgid "Coupon"
msgstr ""

#: front.php:447 front.php:484 front.php:521 giftitems.php:748
#: giftitems.php:789 giftitems.php:830
#: include/wpgc-product-detail-custom.php:100
#: templates/pdfstyles/receipt.php:232 templates/pdfstyles/receipt.php:234
#: templates/pdfstyles/style1-remove.php:165 templates/pdfstyles/style1.php:221
#: templates/pdfstyles/style2.php:187 templates/pdfstyles/style3.php:184
msgid "Coupon Code"
msgstr "Presentkortskod"

#: templates/pdfstyles/receipt.php:248 templates/pdfstyles/receipt.php:250
msgid "Coupon Expiry date"
msgstr ""

#: include/voucher-shortcodes.php:1147
msgid "Create"
msgstr ""

#: include/ai_render_template.php:263
msgid "Create Selected Templates"
msgstr ""

#. Parent slug
#. Page title
#: admin.php:76 admin.php:77
msgid "Create Template"
msgstr ""

#: include/voucher_posttype.php:39
msgid "Create your store Items as a product"
msgstr ""

#: include/voucher-shortcodes.php:1130
msgid "Current Voucher Balance:"
msgstr ""

#: templates/pdfstyles/receipt.php:25 templates/pdfstyles/receipt.php:27
msgid "Customer Receipt"
msgstr ""

#: include/voucher_metabox.php:526
msgid "Customize Template"
msgstr ""

#: include/voucher_list.php:46
msgid "Database imported successfully."
msgstr ""

#: gift-voucher-pro.php:1887 giftcard.php:440
#: include/voucher-shortcodes.php:1134
msgid "Date"
msgstr ""

#: front.php:443 front.php:480 front.php:517 giftitems.php:744
#: giftitems.php:785 giftitems.php:826
#: include/wpgc-product-detail-custom.php:96
#: templates/pdfstyles/style1-remove.php:150 templates/pdfstyles/style1.php:202
#: templates/pdfstyles/style2.php:167 templates/pdfstyles/style3.php:166
msgid "Date of Expiry"
msgstr "Utgångsdatum"

#: include/wpgv_license_page.php:33
msgid "Deactivate License"
msgstr ""

#: classes/template.php:151 classes/template.php:198 classes/voucher.php:630
#: classes/wpgv-voucher-product-list.php:167
#: classes/wpgv-voucher-product-list.php:210
msgid "Delete"
msgstr "Ta bort"

#: classes/voucher.php:308
msgid "Delete Voucher"
msgstr ""

#: giftcard.php:548 giftcard.php:549
msgid "Description (Max: 250 Characters)"
msgstr ""

#: gift-voucher-pro.php:424
msgid "Documentation"
msgstr ""

#: include/voucher_posttype.php:105 include/voucher_posttype.php:201
msgid "Edit Category"
msgstr "\tRedigera kategori"

#: include/voucher_posttype.php:148
msgid "Edit Giftcard modern"
msgstr ""

#: include/voucher_posttype.php:20
msgid "Edit Giftcard standard"
msgstr ""

#: classes/template.php:150 include/new_voucher_template.php:19
#: include/new_voucher_template.php:20
msgid "Edit Template"
msgstr "Redigera mall"

#: include/voucher_metabox.php:911
msgid "Edit template"
msgstr ""

#: front.php:624 giftcard.php:604 giftitems.php:527
#: include/view_voucher_details.php:115 include/view_voucher_details.php:118
#: include/view_wc_voucher_detail.php:114
#: include/view_wc_voucher_detail.php:117 templates/pdfstyles/receipt.php:193
#: templates/pdfstyles/receipt.php:195
msgid "Email"
msgstr "E-post"

#: gift-voucher-pro.php:468 classes/wpgv-gift-voucher.php:78
msgid "Enter a card number."
msgstr ""

#: include/wpgv_license_page.php:21
msgid "Enter your license key"
msgstr ""

#: gift-voucher-pro.php:455
msgid "Error occurred"
msgstr "Ett fel uppstod"

#: include/wpgv_item_pdf.php:144 include/wpgv_voucher_pdf.php:161
msgid "Error Occurred - Please check the amount and try again."
msgstr ""

#: classes/voucher.php:494
msgid "Expiration"
msgstr ""

#: templates/woocommerce/cart/wpgv-gift-vouchers.php:34
#: templates/woocommerce/checkout/wpgv-gift-vouchers.php:34
msgid "Expired"
msgstr ""

#: include/view_voucher_details.php:125 include/view_wc_voucher_detail.php:124
#: include/voucher-shortcodes.php:1139
msgid "Expiry Date"
msgstr "Utgångsdatum"

#: admin.php:302
msgid "Export All Orders"
msgstr "Exportera alla ordrar"

#: include/voucher_list.php:98
msgid "Export as CSV"
msgstr ""

#: admin.php:94 include/voucher_list.php:101
msgid "Export Database"
msgstr ""

#: admin.php:92
#, fuzzy
#| msgid "Export All Orders"
msgid "Export Order"
msgstr "Exportera alla ordrar"

#: classes/wpgv-gift-voucher.php:266
#, php-format
msgid "Failed to generate a unique random card number after %d attempts. %s"
msgstr ""

#: include/voucher_list.php:48
msgid "Failed to import database. Please upload a valid .json file."
msgstr ""

#: include/voucher_metabox.php:45 include/voucher_metabox.php:74
#: include/voucher_posttype.php:27 include/voucher_posttype.php:155
msgid "Featured Image"
msgstr "Utvald bild"

#: include/voucher_posttype.php:35
msgid "Filter Items list"
msgstr ""

#: include/voucher_posttype.php:163
msgid "Filter Vouchers list"
msgstr ""

#: gift-voucher-pro.php:451
msgid "Finish"
msgstr "Klar"

#: front.php:643 front.php:773 giftitems.php:575
#: include/add_gift_voucher_order.php:230
#: include/add_gift_voucher_order.php:343
msgid "First Name"
msgstr "Förnamn"

#: giftcard.php:691
msgid "First name"
msgstr ""

#: include/ai_render_template.php:165
msgid ""
"Follow these steps to create a personalized gift card template. Upload your "
"background image, select a template, and customize it!"
msgstr ""

#: giftcard.php:896
msgid "Format"
msgstr ""

#: giftcard.php:822
msgid "Full Name"
msgstr ""

#: classes/wpgv-gift-voucher-cart-process.php:248
msgid "Generated and emailed after the order is marked Complete."
msgstr ""

#: include/redeem-voucher.php:370
msgid "Gift card applied."
msgstr ""

#: include/redeem-voucher.php:385
msgid "Gift card removed."
msgstr ""

#: templates/woocommerce/cart/wpgv-gift-voucher-form.php:14
msgid "Gift Card:"
msgstr ""

#. Name of the plugin
msgid "Gift Cards Pro"
msgstr ""

#: gift-voucher-pro.php:471 giftcard.php:439 giftcard.php:500
msgid "Gift From"
msgstr ""

#: gift-voucher-pro.php:470 giftcard.php:438 giftcard.php:495
msgid "Gift To"
msgstr ""

#: giftcard.php:515
msgid "Gift Value"
msgstr ""

#: front.php:418 classes/wpgv-gift-voucher-product.php:16
#: include/wpgv-product-settings.php:66
#: templates/woocommerce/cart/wpgv-gift-vouchers.php:25
#: templates/woocommerce/checkout/wpgv-gift-vouchers.php:25
msgid "Gift Voucher"
msgstr "Presentkort"

#: giftcard.php:748 include/wpgv_voucher_pdf.php:49
msgid "Gift voucher"
msgstr ""

#: classes/wpgv-gift-voucher-product.php:15
msgid "Gift Voucher Amount"
msgstr ""

#: giftcard.php:1030
msgid "Gift voucher applied successfully."
msgstr ""

#: templates/woocommerce/cart/wpgv-gift-voucher-form.php:15
#: templates/woocommerce/checkout/wpgv-gift-voucher-form.php:15
msgid "Gift voucher code"
msgstr ""

#: include/redeem-voucher.php:227
msgid "Gift voucher coupon applied of"
msgstr ""

#: classes/wpgv-gift-voucher.php:75
msgid "Gift Voucher does not exist."
msgstr ""

#: include/wpgv-product-settings.php:97
msgid "Gift Voucher Price"
msgstr ""

#: include/add_gift_voucher_product.php:141
msgid "Gift Voucher Product added as Draft"
msgstr ""

#: include/redeem-voucher.php:305
msgid "Gift Voucher:"
msgstr ""

#: admin.php:315
msgid "Gift Vouchers"
msgstr "Presentkort"

#: include/redeem-voucher.php:306
msgid "Gift Vouchers:"
msgstr ""

#: include/voucher_posttype.php:139 include/voucher_posttype.php:140
msgid "Giftcard modern"
msgstr ""

#: include/voucher_posttype.php:141
msgid "Giftcard modern Archives"
msgstr ""

#: include/voucher_posttype.php:142
msgid "Giftcard modern Attributes"
msgstr ""

#: include/voucher_posttype.php:195
msgid "Giftcard modern Category"
msgstr ""

#: include/voucher_posttype.php:11 include/voucher_posttype.php:12
#: include/voucher_posttype.php:38
msgid "Giftcard standard"
msgstr ""

#: include/voucher_posttype.php:13
msgid "Giftcard standard Archives"
msgstr ""

#: include/voucher_posttype.php:14
msgid "Giftcard standard Attributes"
msgstr ""

#: include/voucher_posttype.php:99
msgid "Giftcard standard Category"
msgstr ""

#: include/add_gift_voucher_order.php:137
msgid "Giftcard standard Order Successfully Added..."
msgstr ""

#: include/voucher_template.php:9
msgid "Giftcard standard Templates"
msgstr ""

#: gift-voucher-pro.php:227
msgid "Happy Birthday! Wishing you a day filled with joy and laughter."
msgstr ""

#: templates/woocommerce/checkout/wpgv-gift-voucher-form.php:7
msgid "Have a gift voucher?"
msgstr ""

#: include/view_voucher_details.php:29 include/view_wc_voucher_detail.php:30
msgid "Here you can find detailed information for a voucher code."
msgstr "Här kan du hitta detaljerad information om ett presentkort."

#. URI of the plugin
#. Author URI of the plugin
msgid "https://www.codemenschen.at/"
msgstr ""

#: giftcard.php:662 giftcard.php:740
msgid ""
"I here by accept the <a href=\"https://wordpress.org/about/privacy/\" "
"target=\"_blank\">terms and conditions</a>, the revocation of the privacy "
"policy and confirm that all information is correct."
msgstr ""

#: templates/woocommerce/checkout/wpgv-gift-voucher-form.php:12
msgid "If you have a gift card number, please apply it below."
msgstr ""

#: classes/template.php:115 classes/wpgv-voucher-product-list.php:131
#: include/new_voucher_template.php:128
msgid "Image"
msgstr "Bild"

#: include/voucher_list.php:104
msgid "Import Database"
msgstr ""

#: admin.php:93
#, fuzzy
#| msgid "Your Order"
msgid "Import Order"
msgstr "Du beställer"

#: include/klarna-modal-template.php:37
msgid "Important:"
msgstr ""

#: gift-voucher-pro.php:1900 include/new_voucher_template.php:146
msgid "Inactive"
msgstr "Inaktiv"

#: include/voucher_metabox.php:116
msgid "Insert"
msgstr "Infoga"

#: include/voucher_posttype.php:159
msgid "Insert into Giftcard modern"
msgstr ""

#: include/voucher_posttype.php:31
msgid "Insert into Giftcard standard"
msgstr ""

#: classes/wpgv-gift-voucher-activity.php:115
msgid "Invalid action value: "
msgstr ""

#: include/voucher_list.php:24
msgid "Invalid JSON file."
msgstr ""

#: upgrade.php:104
msgid "Invalid license."
msgstr ""

#: admin.php:296
msgid "Invalid Request."
msgstr "Ogiltig begäran."

#: templates/pdfstyles/invoice-1.php:166
msgid "Invoice"
msgstr ""

#: include/invoice_settings.php:119
msgid "Invoice Color"
msgstr ""

#: templates/pdfstyles/invoice-1.php:243
msgid "Invoice date"
msgstr ""

#: templates/pdfstyles/invoice-1.php:229
msgid "Invoice number"
msgstr ""

#: admin.php:71 include/invoice_settings.php:85 include/invoice_settings.php:98
msgid "Invoice Settings"
msgstr ""

#: include/invoice_settings.php:103
msgid "Is Invoice Active?"
msgstr ""

#: include/view_voucher_details.php:71 include/view_wc_voucher_detail.php:70
msgid "Item Description"
msgstr "Föremålsbeskrivning"

#: include/view_voucher_details.php:72 include/view_wc_voucher_detail.php:71
msgid "Item Image"
msgstr "Artikelbild"

#: include/view_voucher_details.php:66 include/view_wc_voucher_detail.php:65
msgid "Item Information"
msgstr "Artikelinformation"

#: include/view_voucher_details.php:70 include/view_wc_voucher_detail.php:69
msgid "Item Name"
msgstr "Föremålsnamn"

#: include/voucher_posttype.php:33
msgid "Items list"
msgstr ""

#: include/voucher_posttype.php:34
msgid "Items list navigation"
msgstr ""

#: front.php:120 giftcard.php:661 giftitems.php:41
msgid "Klarna"
msgstr ""

#: include/wpgv_giftcard_pdf.php:600 include/wpgv_item_pdf.php:676
#: include/wpgv_voucher_pdf.php:665
msgid ""
"Klarna Success Page is not configured. Please go to Gift Voucher Pro "
"Settings and select a Klarna Success Page."
msgstr ""

#: front.php:647 front.php:777 giftitems.php:576
#: include/add_gift_voucher_order.php:234
#: include/add_gift_voucher_order.php:347
msgid "Last Name"
msgstr "Efternamn"

#: giftcard.php:695
msgid "Last name"
msgstr ""

#: include/voucher_metabox.php:967
msgid "Left-click the logo to adjust its size."
msgstr ""

#. Description of the plugin
msgid ""
"Let your customers buy gift cards/certificates for your services & products "
"directly on your website."
msgstr ""

#: include/wpgv_license_page.php:27
msgid "License activate "
msgstr ""

#: include/wpgv_license_page.php:17
msgid "License Key"
msgstr ""

#: include/wpgv_item_pdf.php:144 include/wpgv_voucher_pdf.php:161
msgid "Load Page Again"
msgstr ""

#: include/klarna-modal-template.php:33
msgid "Loading Klarna payment methods..."
msgstr ""

#: classes/voucher.php:565 classes/voucher.php:629
msgid "Mark as Paid"
msgstr "Markera som betald"

#: classes/voucher.php:555 classes/voucher.php:628
msgid "Mark as Used"
msgstr "Markera som använd"

#: front.php:567 giftitems.php:445 include/add_gift_voucher_order.php:197
msgid "Max: 250 Characters"
msgstr ""

#: gift-voucher-pro.php:531
#, php-format
msgid "Maximum amount is %s"
msgstr ""

#: classes/voucher.php:402 include/view_voucher_details.php:94
#: include/view_wc_voucher_detail.php:93
msgid "Message"
msgstr "Meddelande"

#: include/admin_wpgv_voucher_pdf.php:190 include/wpgv_item_pdf.php:262
#: include/wpgv_voucher_pdf.php:262
msgid "Message:"
msgstr ""

#: gift-voucher-pro.php:472 giftcard.php:518
msgid "Min value"
msgstr ""

#: gift-voucher-pro.php:530
#, php-format
msgid "Minimum amount is %s"
msgstr ""

#: front.php:301 giftcard.php:672 giftitems.php:187
msgid "Mollie"
msgstr ""

#: giftcard.php:659
msgid "MultiSafepay"
msgstr ""

#: giftcard.php:443 classes/voucher.php:435
#: include/view_voucher_details.php:117 include/view_wc_voucher_detail.php:116
msgid "Name"
msgstr "Namn"

#: include/voucher_posttype.php:103 include/voucher_posttype.php:199
msgid "New Category Name"
msgstr "Nytt kategorinamn"

#: include/voucher_posttype.php:147
msgid "New Giftcard modern"
msgstr ""

#: include/voucher_posttype.php:19
msgid "New Giftcard standard"
msgstr ""

#: giftcard.php:149
msgid "Next step"
msgstr ""

#: include/voucher_posttype.php:114 include/voucher_posttype.php:210
msgid "No Categories"
msgstr "Inga kategorier"

#: include/export_giftcard_db.php:20
msgid "No data to export."
msgstr ""

#: front.php:313 giftcard.php:357 giftitems.php:165
#: include/add_gift_voucher_order.php:127 include/admin_wpgv_voucher_pdf.php:86
#: include/import_voucher_order.php:72 include/wc_wpgv_voucher_pdf.php:42
#: include/wpgc-product-detail-custom.php:63 include/wpgv_giftcard_pdf.php:103
#: include/wpgv_item_pdf.php:136 include/wpgv_voucher_pdf.php:153
#: templates/wpgv_item_pdf.php:38
msgid "No Expiration"
msgstr ""

#: include/admin_wpgv_voucher_pdf.php:87 include/import_voucher_order.php:73
#: include/wc_wpgv_voucher_pdf.php:43 include/wpgv_giftcard_pdf.php:104
#: include/wpgv_item_pdf.php:137 include/wpgv_voucher_pdf.php:154
msgid "No Expiry"
msgstr ""

#: giftcard.php:302
msgid "No Gift Voucher Found!"
msgstr ""

#: classes/wpgv-voucher-product-list.php:92
msgid "No Product yet."
msgstr ""

#: classes/voucher.php:227
msgid "No purchased voucher codes yet."
msgstr "Inga köpta presentkortskoder ännu."

#: classes/template.php:78
msgid "No templates yet."
msgstr "Inga mallar än."

#: include/voucher_posttype.php:113 include/voucher_posttype.php:209
msgid "Not Found"
msgstr "Hittades inte"

#: include/voucher_posttype.php:25 include/voucher_posttype.php:153
msgid "Not found"
msgstr "Hittades inte"

#: include/voucher_posttype.php:26 include/voucher_posttype.php:154
msgid "Not found in Trash"
msgstr "Hittades inte i papperskorgen"

#: include/receipt-functions.php:35 templates/pdfstyles/receipt.php:304
#: templates/pdfstyles/receipt.php:307
msgid "Not Paid"
msgstr ""

#: classes/voucher.php:483
msgid "Not Pay"
msgstr ""

#: include/voucher-shortcodes.php:1136
msgid "Note"
msgstr ""

#: include/voucher_metabox.php:965
msgid "Note:"
msgstr ""

#: classes/wpgv-gift-voucher-cart-process.php:387
#, php-format
msgid "Order %s purchased by %s %s"
msgstr ""

#: classes/voucher.php:271 include/view_voucher_details.php:34
#: include/view_wc_voucher_detail.php:35 templates/pdfstyles/receipt.php:132
#: templates/pdfstyles/receipt.php:134
msgid "Order Date"
msgstr "Orderdatum"

#: templates/pdfstyles/invoice-1.php:256
msgid "Order date"
msgstr ""

#: classes/voucher.php:736
msgid "Order Details"
msgstr "Orderdetaljer"

#: classes/voucher.php:265
msgid "Order id"
msgstr "Beställnings-ID"

#: include/voucher-shortcodes.php:946
msgid "Order not found. Please contact support."
msgstr ""

#: templates/pdfstyles/receipt.php:110 templates/pdfstyles/receipt.php:112
msgid "Order Number"
msgstr ""

#: templates/pdfstyles/invoice-1.php:250
msgid "Order number"
msgstr ""

#: front.php:733 front.php:735 giftcard.php:79
msgid "Overview"
msgstr "Översikt"

#: classes/voucher.php:570
msgid "Paid"
msgstr "Betald"

#: include/voucher_posttype.php:101 include/voucher_posttype.php:197
msgid "Parent Category"
msgstr "Överordnad kategori"

#: include/voucher_posttype.php:102 include/voucher_posttype.php:198
msgid "Parent Category:"
msgstr "Överordnad kategori:"

#: include/voucher_posttype.php:143
msgid "Parent Giftcard modern:"
msgstr ""

#: include/voucher_posttype.php:15
msgid "Parent Giftcard standard:"
msgstr ""

#: front.php:808 giftcard.php:148 giftitems.php:625 giftitems.php:707
msgid "Pay Now"
msgstr "Betala nu"

#: front.php:612 front.php:614 giftcard.php:73
msgid "Payment"
msgstr "Betalning"

#: include/voucher-shortcodes.php:995
msgid "Payment authorization has expired."
msgstr ""

#: include/voucher-shortcodes.php:1008
#, php-format
msgid "Payment capture failed: %s. Please contact support."
msgstr ""

#: include/voucher-shortcodes.php:478
msgid "Payment failed."
msgstr ""

#: include/voucher-shortcodes.php:474
msgid "Payment is still open."
msgstr ""

#: include/voucher-shortcodes.php:989
msgid "Payment is still pending. Please wait for confirmation."
msgstr ""

#: front.php:677 front.php:793 giftcard.php:666 giftitems.php:611
#: giftitems.php:693 classes/voucher.php:456
#: include/view_voucher_details.php:123 include/view_wc_voucher_detail.php:122
#: templates/pdfstyles/receipt.php:270 templates/pdfstyles/receipt.php:272
msgid "Payment Method"
msgstr "Betalsätt"

#: templates/pdfstyles/invoice-1.php:263
msgid "Payment method"
msgstr ""

#: classes/voucher.php:479 templates/pdfstyles/receipt.php:293
#: templates/pdfstyles/receipt.php:295
msgid "Payment Status"
msgstr "Betalningsstatus"

#: include/voucher-shortcodes.php:998
#, php-format
msgid "Payment status: %s. Please contact support."
msgstr ""

#: include/voucher-shortcodes.php:476
msgid "Payment was canceled."
msgstr ""

#: include/voucher-shortcodes.php:992
msgid "Payment was cancelled."
msgstr ""

#: giftcard.php:838
msgid "Paymet Method"
msgstr ""

#: giftcard.php:657
msgid "PayPal"
msgstr ""

#: classes/voucher.php:474
msgid "PayPal Mode"
msgstr ""

#: classes/voucher.php:470
msgid "PayPal PaymentID"
msgstr ""

#: giftcard.php:146
msgid "PDF preview"
msgstr ""

#: front.php:303 giftcard.php:674 giftitems.php:189
#: include/wpgv_giftcard_pdf.php:86 include/wpgv_item_pdf.php:87
#: include/wpgv_voucher_pdf.php:94
msgid "Per Invoice"
msgstr "Per faktura"

#: include/export_giftcard_db.php:3
msgid "Permission denied"
msgstr ""

#: front.php:439 front.php:476 front.php:513 front.php:751 giftitems.php:740
#: giftitems.php:781 giftitems.php:822 classes/wpgv-gift-voucher-product.php:22
#: include/add_gift_voucher_order.php:324
#: include/wpgc-product-detail-custom.php:92 templates/pdfstyles/style1.php:152
#: templates/pdfstyles/style2.php:145 templates/pdfstyles/style3.php:146
msgid "Personal Message"
msgstr "Personligt meddelande"

#: front.php:567 giftitems.php:445 include/add_gift_voucher_order.php:197
msgid "Personal Message (Optional)"
msgstr "Personligt meddelande (Valfritt)"

#: templates/woocommerce/single-product/add-to-cart/wpgv-before-add-to-cart-quantity.php:102
msgid "Personal Message (Optional) (Max: 250 Characters)"
msgstr ""

#: front.php:553 front.php:555
msgid "Personalize"
msgstr "Anpassa"

#: include/voucher_metabox.php:923
msgid "Personalize Your Gift Card"
msgstr ""

#: gift-voucher-pro.php:449
msgid "Please accept the terms and conditions"
msgstr "Vänligen acceptera användarvillkoren"

#: gift-voucher-pro.php:459
msgid "Please check email address."
msgstr "Vänligen kolla e-postadress."

#: gift-voucher-pro.php:450
msgid "Please complete the reCAPTCHA verification."
msgstr ""

#: include/klarna-modal-template.php:37
msgid "Please do not close your browser while the payment is being processed."
msgstr ""

#: gift-voucher-pro.php:463
msgid "Please enter a valid email address."
msgstr "Ange en giltig e-postadress."

#: gift-voucher-pro.php:465
msgid "Please enter a value greater than or equal to {0}."
msgstr "Ange ett värde som är större än eller lika med {0}."

#: gift-voucher-pro.php:464
msgid "Please enter a value less than or equal to {0}."
msgstr "Ange ett värde som är mindre än eller lika med {0}."

#: giftitems.php:511
msgid "Please enter date and time"
msgstr ""

#: giftitems.php:538 giftitems.php:543
msgid "Please enter email."
msgstr ""

#: giftitems.php:446
msgid "Please enter no more than 250 characters."
msgstr ""

#: gift-voucher-pro.php:462
msgid "Please enter no more than {0} characters."
msgstr "Ange inte mer än {0} tecken."

#: gift-voucher-pro.php:461
msgid "Please fix this field."
msgstr "Var snäll och åtgärda detta fält."

#: include/wpgc-product-detail-custom.php:72
msgid "Please select an image."
msgstr ""

#: gift-voucher-pro.php:448
msgid "Please select voucher template"
msgstr "Vänligen välj en presentkortsmall"

#: templates/woocommerce/cart/wpgv-gift-voucher-form.php:16
#: templates/woocommerce/checkout/wpgv-gift-voucher-form.php:19
msgid "Please wait..."
msgstr ""

#: admin.php:91
msgid "Plugin License"
msgstr ""

#: include/wpgv_license_page.php:7
msgid "Plugin License Options"
msgstr ""

#: include/voucher_posttype.php:111 include/voucher_posttype.php:207
msgid "Popular Categories"
msgstr "Populära kategorier"

#: front.php:628 giftcard.php:608 giftitems.php:531
msgid "Post"
msgstr "Frakt"

#: front.php:655 front.php:785 giftcard.php:711 giftcard.php:830
#: giftitems.php:578 classes/voucher.php:447
#: include/add_gift_voucher_order.php:242
#: include/add_gift_voucher_order.php:355 include/view_voucher_details.php:120
#: include/view_wc_voucher_detail.php:119
msgid "Postcode"
msgstr "Postnummer"

#: giftcard.php:140
msgid "Prev step"
msgstr ""

#: templates/pdfstyles/invoice-1.php:290
msgid "Price"
msgstr ""

#: classes/wpgv-voucher-product-list.php:17
msgid "Product"
msgstr ""

#: classes/wpgv-voucher-product-list.php:133
msgid "Product Date"
msgstr ""

#: classes/wpgv-voucher-product-list.php:129
msgid "Product ID"
msgstr ""

#: classes/wpgv-voucher-product-list.php:18
msgid "Products"
msgstr ""

#: classes/wpgv-gift-voucher.php:294
#, php-format
msgid "Property %s does not exist on %s"
msgstr ""

#: admin.php:89 include/voucher_list.php:54
msgid "Purchase History"
msgstr ""

#: include/voucher_list.php:92
msgid "Purchased Giftcard Products"
msgstr ""

#: templates/pdfstyles/invoice-1.php:281
#: templates/woocommerce/single-product/add-to-cart/wpgv-before-add-to-cart-quantity.php:107
msgid "Quantity"
msgstr ""

#: front.php:571 giftcard.php:552 giftitems.php:450
msgid "Quotes:"
msgstr "Citat:"

#: classes/voucher.php:426
msgid "Recipient Email"
msgstr ""

#: classes/wpgv-gift-voucher-product.php:20
msgid "Recipient email"
msgstr ""

#: front.php:151 front.php:162 front.php:434 front.php:469 front.php:506
#: front.php:747 giftitems.php:71 giftitems.php:89 giftitems.php:735
#: giftitems.php:774 giftitems.php:815 classes/voucher.php:377
#: classes/wpgv-gift-voucher-product.php:19
#: include/add_gift_voucher_order.php:94 include/add_gift_voucher_order.php:105
#: include/add_gift_voucher_order.php:320 include/view_voucher_details.php:91
#: include/view_wc_voucher_detail.php:90
#: include/wpgc-product-detail-custom.php:87
#: templates/pdfstyles/receipt.php:171 templates/pdfstyles/receipt.php:173
#: templates/pdfstyles/style1.php:130 templates/pdfstyles/style1.php:132
#: templates/pdfstyles/style2.php:103 templates/pdfstyles/style2.php:105
#: templates/pdfstyles/style3.php:104 templates/pdfstyles/style3.php:106
#: templates/woocommerce/single-product/add-to-cart/wpgv-before-add-to-cart-quantity.php:87
msgid "Recipient Name"
msgstr "Mottagarens namn"

#: giftitems.php:72 giftitems.php:90
msgid "Recipient name is required"
msgstr "Ditt namn är obligatoriskt..."

#: giftitems.php:77 giftitems.php:95 giftitems.php:107
msgid "Recipient price is required"
msgstr ""

#: include/voucher_metabox.php:963
msgid "Recommended size: "
msgstr ""

#: classes/voucher.php:313
msgid "Redeem Partial Amount"
msgstr ""

#: templates/woocommerce/cart/wpgv-gift-vouchers.php:28
#: templates/woocommerce/checkout/wpgv-gift-vouchers.php:28
#, php-format
msgid "Remaining balance is %s"
msgstr ""

#: classes/voucher.php:347
msgid "Remaining Balance:"
msgstr ""

#: front.php:197 giftcard.php:641 giftitems.php:509
#, fuzzy
#| msgid "Select Templates"
msgid "Remove date and time"
msgstr "Välj mallar"

#: include/voucher_posttype.php:29 include/voucher_posttype.php:157
msgid "Remove featured image"
msgstr "Ta bort utvald bild"

#: include/new_voucher_template.php:135 include/voucher_metabox.php:50
#: include/voucher_metabox.php:86 include/voucher_metabox.php:247
msgid "Remove Image"
msgstr "Ta bort bild"

#: gift-voucher-pro.php:529 giftitems.php:634
msgid "Required"
msgstr "Nödvändig"

#: include/voucher_metabox.php:954
msgid "Save as PDF"
msgstr ""

#: include/invoice_settings.php:175
msgid "Save Settings"
msgstr "Spara inställningar"

#: include/voucher_metabox.php:956
msgid "Save Template"
msgstr ""

#: include/voucher_posttype.php:24
msgid "Search"
msgstr ""

#: include/voucher-shortcodes.php:1101
msgid "Search by Gift voucher code"
msgstr ""

#: include/voucher_posttype.php:112 include/voucher_posttype.php:208
msgid "Search Categories"
msgstr "Sök kategorier"

#: include/voucher_posttype.php:152
msgid "Search Giftcard modern"
msgstr ""

#: include/view_voucher_details.php:36 include/view_wc_voucher_detail.php:37
msgid "See Receipt (PDF)"
msgstr "Visa kvitto (PDF)"

#: classes/wpgv-wc-product-gift-voucher.php:242
msgid "Select amount"
msgstr ""

#: include/ai_render_template.php:187
msgid "Select Background Giftcard:"
msgstr ""

#: front.php:192 giftcard.php:637 giftitems.php:504
#, fuzzy
#| msgid "Select Templates"
msgid "Select date and time"
msgstr "Välj mallar"

#: giftcard.php:61 giftcard.php:92
msgid "Select Template"
msgstr ""

#: front.php:367 front.php:369
msgid "Select Templates"
msgstr "Välj mallar"

#: include/ai_render_template.php:194
msgid ""
"Select the elements you want to include in the template and pick a color for "
"all text elements."
msgstr ""

#: giftcard.php:254 giftcard.php:273 giftcard.php:289
msgid "Select This"
msgstr ""

#: gift-voucher-pro.php:474 classes/voucher.php:387
msgid "Send Instantly"
msgstr "Skicka omedelbart"

#: front.php:187 front.php:770 giftcard.php:632 giftitems.php:499
msgid "Send instantly"
msgstr "Skicka omedelbart"

#: classes/voucher.php:573
#, fuzzy
#| msgid "Sender Email"
msgid "Send Mail"
msgstr "Avsändarens e-post"

#: front.php:188 giftcard.php:633 giftitems.php:500
msgid "Send on a future date"
msgstr "Skicka vid ett framtida datum"

#: gift-voucher-pro.php:473
msgid "Send on a future date :"
msgstr "Skicka vid ett framtida datum :"

#: front.php:634 front.php:666 front.php:761 giftcard.php:615 giftcard.php:814
#: giftitems.php:537 giftitems.php:633
#: templates/woocommerce/single-product/add-to-cart/wpgv-before-add-to-cart-quantity.php:92
msgid "Send the voucher to recipient email here"
msgstr "Skicka presentkortet till mottagarens e-post här"

#: include/voucher_posttype.php:108 include/voucher_posttype.php:204
msgid "Separate Categories with commas"
msgstr "Separera kategorier med kommatecken"

#: include/voucher_metabox.php:957
msgid "Set default"
msgstr ""

#: include/voucher_posttype.php:156
msgid "Set Giftcard modern image"
msgstr ""

#: include/voucher_posttype.php:28
msgid "Set Item image"
msgstr ""

#: admin.php:69 gift-voucher-pro.php:423
msgid "Settings"
msgstr "inställningar"

#: giftcard.php:67
msgid "Setup your gift card"
msgstr ""

#: front.php:620 front.php:716 front.php:757 giftcard.php:599 giftcard.php:767
#: giftcard.php:834 giftitems.php:523 giftitems.php:595 classes/voucher.php:421
#: include/add_gift_voucher_order.php:213
#: include/add_gift_voucher_order.php:288
#: include/add_gift_voucher_order.php:330 include/view_voucher_details.php:113
#: include/view_wc_voucher_detail.php:112
msgid "Shipping"
msgstr "Frakt"

#: giftitems.php:574
msgid "Shipping address"
msgstr "Leveransadress"

#: classes/voucher.php:422 include/view_voucher_details.php:130
#: include/view_wc_voucher_detail.php:129
msgid "Shipping as Email"
msgstr ""

#: classes/voucher.php:422 include/view_voucher_details.php:130
#: include/view_wc_voucher_detail.php:129
msgid "Shipping as Post"
msgstr ""

#: classes/voucher.php:451 include/view_voucher_details.php:121
#: include/view_wc_voucher_detail.php:120
msgid "Shipping Method"
msgstr "Frakt metod"

#: front.php:659 front.php:789 giftitems.php:581
#: include/add_gift_voucher_order.php:359
msgid "Shipping method"
msgstr "Frakt metod"

#: templates/pdfstyles/invoice-1.php:212
msgid "Shipping to:"
msgstr ""

#: include/redeem-voucher.php:353
#, php-format
msgid "Shipping via %s"
msgstr ""

#: front.php:758 gift-voucher-pro.php:458
msgid "Shipping via Email"
msgstr "Frakt via e-post"

#: gift-voucher-pro.php:457
msgid "Shipping via Post"
msgstr "Frakt via post"

#: templates/pdfstyles/invoice-1.php:352
msgid "Shipping: +"
msgstr ""

#: front.php:602 giftcard.php:583 giftitems.php:481
msgid "Show more"
msgstr ""

#: front.php:813 giftitems.php:607 giftitems.php:689
msgid "Show Preview as PDF"
msgstr "Visa förhandsgranskning som PDF"

#: front.php:302 giftcard.php:673 giftitems.php:188
msgid "Sofort"
msgstr "Sofort"

#: include/voucher-shortcodes.php:470 include/voucher-shortcodes.php:629
#: include/voucher-shortcodes.php:1080
msgid ""
"Some Error Occurred From Sending this Email! <br>(Reload and Retry Again!) "
"or Contact Us"
msgstr ""

#: front.php:137 giftcard.php:484 giftitems.php:56 classes/voucher.php:369
msgid "Someone Else"
msgstr "Någon annan"

#: admin.php:88 include/add_gift_voucher_order.php:143
msgid "Standard Giftcard (Manual Order)"
msgstr ""

#: include/ai_render_template.php:170
msgid ""
"Start by uploading an image that will serve as the background for your gift "
"card. This could be a company logo, a promotional image, or any graphic that "
"represents your brand."
msgstr ""

#: gift-voucher-pro.php:1886 classes/template.php:116
#: classes/wpgv-voucher-product-list.php:132
#: include/new_voucher_template.php:141 include/view_voucher_details.php:35
#: include/view_wc_voucher_detail.php:36
msgid "Status"
msgstr "Status"

#: include/ai_render_template.php:169
msgid "Step 1: Upload Background Image"
msgstr ""

#: include/ai_render_template.php:193
msgid "Step 2: Toggle Elements and Customize Your Template"
msgstr ""

#: include/ai_render_template.php:240
msgid "Step 3: Select a Template"
msgstr ""

#: giftcard.php:658
msgid "Stripe"
msgstr "Stripe"

#: classes/voucher.php:465
#, fuzzy
#| msgid "Stripe Publishable key"
msgid "Stripe Publishable Key"
msgstr "Stripe Publicerbar nyckel"

#: classes/voucher.php:461
msgid "Stripe Session ID"
msgstr ""

#: front.php:289 giftitems.php:175 include/add_gift_voucher_order.php:68
msgid "Style"
msgstr ""

#: templates/pdfstyles/invoice-1.php:328
msgid "Sub Total:"
msgstr ""

#: gift-voucher-pro.php:454
msgid "Submitted!"
msgstr "Skickat!"

#: classes/template.php:16
msgid "Template"
msgstr "Mall"

#: include/ai_render_template.php:249
msgid "Template %d"
msgstr ""

#: include/new_voucher_template.php:74
msgid "Template Added Successfully!"
msgstr "Mallen har lagts till utan problem!"

#: classes/template.php:117
msgid "Template Date"
msgstr ""

#: classes/template.php:113
msgid "Template ID"
msgstr "Mall ID"

#: include/view_voucher_details.php:53 include/view_wc_voucher_detail.php:54
msgid "Template Image"
msgstr "Mallens bild"

#: include/view_voucher_details.php:48 include/view_wc_voucher_detail.php:49
msgid "Template Information"
msgstr "Mallinformation"

#: include/view_voucher_details.php:52 include/view_wc_voucher_detail.php:53
msgid "Template Name"
msgstr "Mallens namn"

#: include/new_voucher_template.php:46
msgid "Template Updated Successfully!"
msgstr "Mallen har uppdaterats utan problem!"

#: classes/template.php:17
msgid "Templates"
msgstr "Mallar"

#: include/voucher_metabox.php:920
msgid "Text Color"
msgstr ""

#: gift-voucher-pro.php:229
msgid "Thank you for everything you do. Hope you love this gift!"
msgstr ""

#: gift-voucher-pro.php:532
msgid ""
"The \"To\" field should only contain email addresses. The following "
"recipients do not look like valid email addresses:"
msgstr ""

#: include/wpgv-product-settings.php:101
#, php-format
msgid ""
"The available denominations that can be purchased. For example: %1$s25.00, "
"%1$s50.00, %1$s100.00"
msgstr ""

#: include/wpgv_giftcard_pdf.php:611 include/wpgv_item_pdf.php:687
#: include/wpgv_voucher_pdf.php:676
msgid ""
"The configured Klarna Success Page does not contain the "
"[wpgv_klarnasuccesspage] shortcode. Please add the shortcode to the page."
msgstr ""

#: include/wpgv_giftcard_pdf.php:606 include/wpgv_item_pdf.php:682
#: include/wpgv_voucher_pdf.php:671
msgid ""
"The configured Klarna Success Page does not exist or is not published. "
"Please check your settings."
msgstr ""

#: upgrade.php:115
#, php-format
msgid "This appears to be an invalid license key for %s."
msgstr ""

#: gift-voucher-pro.php:447
msgid "This email must be different from above email."
msgstr ""

#: gift-voucher-pro.php:460 giftcard.php:497 giftcard.php:502 giftcard.php:511
#: giftcard.php:520 giftcard.php:617 giftcard.php:622 giftcard.php:692
#: giftcard.php:696 giftcard.php:704 giftcard.php:712 giftcard.php:785
msgid "This field is required."
msgstr "Detta fält är obligatoriskt."

#: giftcard.php:1013 include/redeem-voucher.php:414
msgid "This gift voucher has a zero balance."
msgstr ""

#: templates/wpgv_item_pdf.php:11 templates/wpgv_item_pdf.php:13
#: templates/wpgv_voucher_pdf.php:11 templates/wpgv_voucher_pdf.php:13
msgid "This is a preview voucher."
msgstr "Detta är en förhandsbevis."

#: include/voucher-shortcodes.php:1166
msgid "This is an invalid voucher code."
msgstr ""

#: gift-voucher-pro.php:432 templates/pdfstyles/style1-remove.php:14
#: templates/pdfstyles/style1.php:14 templates/pdfstyles/style2.php:13
#: templates/pdfstyles/style3.php:14
msgid "This is preview voucher"
msgstr ""

#: include/voucher-shortcodes.php:356 include/voucher-shortcodes.php:371
#: include/voucher-shortcodes.php:375 include/voucher-shortcodes.php:496
#: include/voucher-shortcodes.php:508 include/voucher-shortcodes.php:636
#: include/voucher-shortcodes.php:650 include/voucher-shortcodes.php:669
#: include/voucher-shortcodes.php:931 include/voucher-shortcodes.php:973
msgid "This URL is invalid. You can not access this page directly."
msgstr ""

#: gift-voucher-pro.php:1884 classes/template.php:114
#: classes/wpgv-voucher-product-list.php:130
#: include/new_voucher_template.php:115
msgid "Title"
msgstr "Rubrik"

#: front.php:723 giftcard.php:775 giftitems.php:602
#: include/add_gift_voucher_order.php:295
msgid "Total"
msgstr "Totalt"

#: gift-voucher-pro.php:456
msgid "Total Characters"
msgstr "Totalt antal tecken"

#: classes/voucher.php:396
#, fuzzy
#| msgid "Total Unused Amount"
msgid "Total Payable Amount"
msgstr "Summa oanvänd belopp"

#: include/voucher_list.php:73
msgid "Total Unused GiftCard Amount"
msgstr ""

#: templates/pdfstyles/invoice-1.php:367
msgid "Total:"
msgstr ""

#: include/voucher-shortcodes.php:1147
msgid "Transaction"
msgstr ""

#: include/voucher-shortcodes.php:719
msgid "Transaction has been failed"
msgstr "Transaktionen har misslyckats"

#: include/voucher-shortcodes.php:723
msgid "Transaction has been failed!"
msgstr ""

#: include/view_voucher_details.php:124 include/view_wc_voucher_detail.php:123
msgid "Transaction ID"
msgstr ""

#: classes/wpgv-gift-voucher.php:163
msgid "Unable to adjust balance, card is not active."
msgstr ""

#: include/voucher-shortcodes.php:980
msgid "Unable to verify payment status. Please contact support."
msgstr ""

#: include/view_voucher_details.php:42 include/view_wc_voucher_detail.php:43
msgid "Unused"
msgstr "Oanvänd"

#: include/voucher_list.php:70
msgid "Unused GiftCard"
msgstr ""

#: include/voucher_posttype.php:106 include/voucher_posttype.php:202
msgid "Update Category"
msgstr "Uppdatera kategori"

#: include/voucher_posttype.php:149
msgid "Update Giftcard modern"
msgstr ""

#: include/voucher_posttype.php:21
msgid "Update Giftcard standard"
msgstr ""

#: include/voucher_metabox.php:955
msgid "Upload Background"
msgstr ""

#: include/new_voucher_template.php:134 include/voucher_metabox.php:246
msgid "Upload Image"
msgstr "Ladda upp bild"

#: include/voucher_posttype.php:160
msgid "Uploaded to this Giftcard modern"
msgstr ""

#: include/voucher_posttype.php:32
msgid "Uploaded to this Giftcard standard"
msgstr ""

#: include/voucher_posttype.php:30 include/voucher_posttype.php:158
msgid "Use as featured image"
msgstr "Använd som utvald bild"

#: gift-voucher-pro.php:467
msgid "Value"
msgstr ""

#: giftcard.php:444
msgid "value"
msgstr ""

#: giftitems.php:76 giftitems.php:94 giftitems.php:106
msgid "Value (Min Voucher Value)*"
msgstr ""

#: include/voucher_posttype.php:107 include/voucher_posttype.php:203
msgid "View Category"
msgstr "Visa kategori"

#: classes/voucher.php:307
msgid "View Details"
msgstr ""

#: include/voucher_posttype.php:150 include/voucher_posttype.php:151
msgid "View Giftcard modern"
msgstr ""

#: include/voucher_posttype.php:22 include/voucher_posttype.php:23
msgid "View Giftcard standard"
msgstr ""

#: include/voucher_posttype.php:74
msgid "View mode"
msgstr ""

#: admin.php:67
msgid "View Voucher Details"
msgstr "Visa presentkortsdetaljer"

#: giftcard.php:442 classes/voucher.php:270
msgid "Voucher"
msgstr "Presentkort"

#: include/voucher-shortcodes.php:1151
#, php-format
msgid "Voucher amount %s used directly by administrator."
msgstr ""

#: classes/voucher.php:266 include/view_voucher_details.php:33
#: include/view_wc_voucher_detail.php:34
msgid "Voucher Code"
msgstr "Presentkortskod"

#: classes/voucher.php:267 include/view_voucher_details.php:84
#: include/view_wc_voucher_detail.php:83
msgid "Voucher Information"
msgstr "Presentkortets information"

#: templates/pdfstyles/invoice-1.php:276
msgid "Voucher Name"
msgstr ""

#: include/voucher-shortcodes.php:956
msgid "Voucher not found."
msgstr ""

#: classes/voucher.php:17
msgid "Voucher Order"
msgstr "Voucher Order"

#: include/view_voucher_details.php:28 include/view_wc_voucher_detail.php:29
msgid "Voucher Order ID"
msgstr "Presentkortets order-ID"

#: include/admin_wpgv_voucher_pdf.php:189 include/wpgv_item_pdf.php:261
#: include/wpgv_voucher_pdf.php:261
msgid "Voucher ordered by"
msgstr ""

#: include/wpgv_giftcard_pdf.php:187
#, php-format
msgid "Voucher ordered by %s, Message: %s"
msgstr ""

#: classes/voucher.php:18
msgid "Voucher Orders"
msgstr "Voucher Orders"

#: include/voucher-shortcodes.php:1149
msgid "Voucher payment received."
msgstr ""

#: giftitems.php:756 giftitems.php:797 giftitems.php:838
msgid "Voucher Preview"
msgstr "Förhandsvisning av kupong"

#: admin.php:85 admin.php:349
msgid "Voucher Products"
msgstr ""

#: include/voucher_products.php:9
msgid "Voucher products"
msgstr ""

#: classes/voucher.php:386
#, fuzzy
#| msgid "Voucher Code"
msgid "Voucher Send Time"
msgstr "Presentkortskod"

#: admin.php:332
msgid "Voucher Templates"
msgstr "Presentkortsmallar"

#: classes/voucher.php:559 include/view_voucher_details.php:42
#: include/view_wc_voucher_detail.php:43
msgid "Voucher Used"
msgstr "Presentkort använt"

#: include/voucher-shortcodes.php:1149
msgid "Voucher used completely."
msgstr ""

#: front.php:177 front.php:562 front.php:739 giftitems.php:117
#: classes/voucher.php:382 include/add_gift_voucher_order.php:190
#: include/add_gift_voucher_order.php:312
#: include/wpgc-product-detail-custom.php:58
#: templates/pdfstyles/style1-remove.php:133 templates/pdfstyles/style1.php:180
#: templates/pdfstyles/style2.php:126 templates/pdfstyles/style3.php:126
msgid "Voucher Value"
msgstr "Presentkortets värde"

#: giftcard.php:810
msgid "Voucher value"
msgstr ""

#: include/voucher_posttype.php:161
msgid "Vouchers list"
msgstr ""

#: include/voucher_posttype.php:162
msgid "Vouchers list navigation"
msgstr ""

#: include/add_gift_voucher_order.php:221
#: include/add_gift_voucher_order.php:268
#: include/add_gift_voucher_order.php:334
msgid "What email address should we send it to?"
msgstr "Vilken e-postadress ska vi skicka den till?"

#: front.php:185 front.php:769 giftcard.php:630 giftitems.php:497
msgid "When do you want to send a gift voucher?"
msgstr "När vill du skicka presentkortet?"

#: gift-voucher-pro.php:230
msgid "Wishing you all the best—may this gift bring a smile to your face!"
msgstr ""

#: gift-voucher-pro.php:231
msgid "With love and warm wishes—enjoy every moment!"
msgstr ""

#: front.php:682
msgid "Your Company Name (for Invoice)"
msgstr "Ditt företagsnamn (för fakturan)"

#: giftitems.php:551 giftitems.php:646
msgid "Your Company name is required"
msgstr ""

#: classes/wpgv-gift-voucher-product.php:21
msgid "Your email"
msgstr ""

#: front.php:638 front.php:670 front.php:765 giftcard.php:620 giftcard.php:818
#: giftitems.php:542 giftitems.php:638 include/add_gift_voucher_order.php:225
#: include/add_gift_voucher_order.php:272
#: include/add_gift_voucher_order.php:338
#: templates/woocommerce/single-product/add-to-cart/wpgv-before-add-to-cart-quantity.php:97
msgid "Your email address (for the receipt)"
msgstr "Din e-postadress (för kvittot)"

#: giftitems.php:639
msgid "Your email address is required"
msgstr "Din e-postadress är obligatorisk"

#: giftitems.php:544
msgid "Your email address is required."
msgstr ""

#: upgrade.php:110
msgid "Your license is not active for this URL."
msgstr ""

#: upgrade.php:92
#, php-format
msgid "Your license key expired on %s."
msgstr ""

#: upgrade.php:99
msgid "Your license key has been disabled."
msgstr ""

#: upgrade.php:120
msgid "Your license key has reached its activation limit."
msgstr ""

#: front.php:147 front.php:158 front.php:168 front.php:430 front.php:465
#: front.php:502 front.php:710 front.php:743 gift-voucher-pro.php:469
#: giftitems.php:66 giftitems.php:84 giftitems.php:101 giftitems.php:589
#: giftitems.php:673 giftitems.php:731 giftitems.php:770 giftitems.php:811
#: classes/wpgv-gift-voucher-product.php:18
#: include/add_gift_voucher_order.php:90 include/add_gift_voucher_order.php:101
#: include/add_gift_voucher_order.php:111
#: include/add_gift_voucher_order.php:282
#: include/add_gift_voucher_order.php:316 include/view_voucher_details.php:89
#: include/view_wc_voucher_detail.php:88
#: include/wpgc-product-detail-custom.php:83
#: templates/pdfstyles/receipt.php:148 templates/pdfstyles/receipt.php:150
#: templates/pdfstyles/style1.php:109 templates/pdfstyles/style2.php:81
#: templates/pdfstyles/style3.php:82
#: templates/woocommerce/single-product/add-to-cart/wpgv-before-add-to-cart-quantity.php:82
msgid "Your Name"
msgstr "Ditt namn"

#: giftcard.php:509
msgid "Your name"
msgstr ""

#: giftitems.php:67 giftitems.php:85 giftitems.php:102
msgid "Your name is required"
msgstr "Ditt namn är obligatoriskt"

#: giftcard.php:754
msgid "Your name:"
msgstr ""

#: front.php:706 giftitems.php:585 giftitems.php:668
#: include/add_gift_voucher_order.php:278
msgid "Your Order"
msgstr "Du beställer"

#: giftcard.php:744
msgid "Your order"
msgstr ""

#: include/invoice_settings.php:43 include/invoice_settings.php:69
msgid "Your Settings Saved Successfully."
msgstr "Dina inställningar har sparats."

#: giftcard.php:1018 include/redeem-voucher.php:411
msgid "Your voucher has expired."
msgstr ""

#: front.php:141 giftcard.php:488 giftitems.php:60 classes/voucher.php:369
msgid "Yourself"
msgstr "Själv"
